<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.micronaut.provider.beans.MnDumbModeLineMarkersKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.17890.1&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.provider.beans.MicronautBeanUtilsKt boolean isInjectionPoint(org.jetbrains.uast.UMethod)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.provider.beans.MnEventsLineMarkers">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5662.46&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.provider.beans.MicronautBeanUtilsKt boolean isInjectionPoint(org.jetbrains.uast.UFieldEx)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.provider.beans.MnNamedReference">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.provider.beans.MicronautBeanUtilsKt boolean isInjectionPoint(org.jetbrains.uast.UParameter)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.provider.beans.MicronautBeanUtilsKt com.intellij.micronaut.jam.beans.JamPsiMethodMicronautBean getMethodBeanJam(com.intellij.psi.PsiMethod)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.provider.beans.MicronautBeanUtilsKt boolean isFactoryClass(com.intellij.psi.PsiClass)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.provider.beans.MnOptionalInspectionSuppressor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.provider.beans.MnBeansLineMarkers">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5662.46&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.provider.beans.MnBeansPropertyPatterns com.intellij.patterns.ElementPattern&lt;? extends org.jetbrains.uast.UElement&gt;[] getPatterns(com.intellij.patterns.uast.UExpressionPattern&lt;org.jetbrains.uast.UExpression,?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5662.46&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.provider.beans.MicronautBeanUtilsKt com.intellij.micronaut.jam.beans.MnFieldBean getFieldBeanJam(com.intellij.psi.PsiField)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8214.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.provider.beans.MicronautBeanUtilsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.provider.beans.MicronautBeanUtilsKt boolean isMicronautTest(com.intellij.psi.PsiClass)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.provider.beans.MicronautBeanUtilsKt boolean hasBeanRequirements(com.intellij.micronaut.jam.beans.MnBeanDefinition)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8214.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.micronaut.provider.beans.MnBeansReferenceContributor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
</root>
